html,
body {
	height: 100%;
	margin: 0 auto;
	min-height: 900px;
}

.mousehand {
	cursor: pointer;
}

.flex-container {
	display: flex | inline-flex;
}

.textAlignC {
	text-align: center;
}

.tableCsss {
	border: 2px solid #F1C339;
	border-collapse: collapse;
	width: 95%;
	margin: 1% 0 3% 0;
}

.MainTop {
	position: relative;
	height: 100%;
	background-image: url(../images/bg2.png ), url(../images/bg.jpg);
	background-size: 100% 100%;
}

.b1 {
	position: absolute;
	bottom: 0%;
	width: 22%;
	left: 8%;
	min-width: 390px;
	display: none;
}

.b1-1 {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.b2 {
	position: absolute;
	right: 10%;
	bottom: 4%;
	width: 32%;
	z-index: 1;
	min-width: 500px;
}

.b3 {
	position: absolute;
	left: 10%;
	bottom: 10%;
	width: 20%;
	z-index: 2;
	min-width: 300px;
}

.b3-1 {
	position: absolute;
	left: 0;
	top: 28%;
	width: 40%;
	z-index: 2;
}

.b4 {
	position: absolute;
	width: 33%;
	z-index: 3;
	top: -18%;
	left: -4%;
	min-width: 350px;
}

.b5 {
	position: absolute;
	width: 25%;
	z-index: 0;
	right: 40%;
	bottom: 8%;
	min-width: 220px;
}


.MainTop_2 {
	position: relative;
	height: 600px;
	background-image: url(../images/bg2.png ), url(../images/bg.jpg);
	background-size: 100% 100%;
	z-index: 5;
	overflow: hidden;
}

.b1_2 {
	position: absolute;
	bottom: 0%;
	width: 250px;
	left: 6%;
}

.b2_2 {
	position: absolute;
	right: 15%;
	bottom: 0;
	width: 420px;
	z-index: 2;
	/* display: none; */
}

.b3_2 {
	position: absolute;
	left: 23%;
	top: 30%;
	width: 15%;
	z-index: 2;
}

.b4_2 {
	position: absolute;
	width: 20%;
	z-index: 3;
	top: -5%;
	min-width: 350px;
	content: url(../images/GT.png);
}

.b5_2 {
	position: absolute;
	width: 20%;
	z-index: 3;
	right: 2%;
	bottom: 2%;
	min-width: 270px;
	opacity: 0.7;
	/* display: none; */
}



#footer {
	background-color: #E97313;
	color: #FFF;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 1%;
	z-index: 10;
	text-align: center;
}

#pagefooter {
	background-color: #E97313;
	color: #FFF;
	bottom: 0px;
	width: 100%;
	padding: 1% 0;
	z-index: 10;
	text-align: center;
	margin-top: 10%;
}

#GMain {
	margin: 3% 0;
}

.Gflex {
	justify-content: center;
	display: flex;
	flex-wrap: nowrap;
	margin: 5% 0;
}

.flex-CT {
	display: flex;
	justify-content: center;
	align-items: center;
}

.g2ol {
	padding-left: 3%;
}

#GMain ol {
	max-width: 58%;
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 6px;
	text-align: left;
	line-height: 40px;
}

#SMain ol {
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 6px;
	text-align: left;
	line-height: 40px;
}

.logo54 {
	width: 8%;
}

.CTTitle {
	font-family: '微軟正黑體';
	font-size: 3em;
	font-weight: bold;
	color: #525E7D;
	padding-left: 2%;
}

.ContentP {
	max-width: 60%;
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 6px;
	text-align: left;
}

.CPicSet {
	width: 60%;
	margin-top: 3%;
}

.CP1 {
	width: 45%;
	float: left;
}

.CP2 {
	width: 45%;
	float: right;
}

.g4Set {
	width: 60%;
}

.lts5 {
	letter-spacing: 5px;
}

.lts4 {
	letter-spacing: 4px;
}

.lts3 {
	letter-spacing: 3px;
}

.divS {
	text-align: left;
	width: 50%;
	max-width: 1200px;
}

.tMb {
	font-size: 2.5em;
	font-family: '微軟正黑體';
	font-weight: bold;
}

.wd20 {
	width: 20%;
	height: 20px;
}

.wd40 {
	width: 40%;
	height: 20px;
}

.mtop {
	margin-top: 8%;
}

.pfset1 {
	font-size: 1.3em;
	font-family: '微軟正黑體';
}

.pfset2 {
	font-size: 1.5em;
	font-family: '微軟正黑體';
	line-height: 1.8em;
}

.pfset3 {
	font-family: '微軟正黑體';
	font-size: 1.5em;
	font-weight: bold;
}

.uls {
	text-align: left;
	font-size: 1.3em;
	font-family: '微軟正黑體';
}

.wd100 {
	width: 95%;
}

.tiulSet {
	text-align: left;
	font-size: 1.3em;
	font-family: '微軟正黑體';
	font-weight: bold;
	line-height: 38px;
}

.ols {
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 4px;
	text-align: left;
	line-height: 40px;
}

.topls {
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 4px;
	text-align: left;
	line-height: 20px;
	font-weight: bold;
}

.topls1 {
	font-size: 1.3em;
	font-family: '微軟正黑體';
	letter-spacing: 4px;
	text-align: left;
	line-height: 20px;
	font-weight: bold;
	margin-top: 3%;
}

.noticeColor {
	color: #FE703D;
}

.menu {
	padding: 2% 0 0 30%;
	display: block;
	background-color: #FFF;
	z-index: 200;
}

.imp {
	color: #C4261E;
	font-size: 1.3em;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	text-align: center;
	z-index: 200;
}

ul.drop-down-menu {
	display: inline-block;
	font-family: '微軟正黑體', Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	z-index: 200;
	text-align: center;
	width: 100%;


}

ul.drop-down-menu li {
	position: relative;
	white-space: nowrap;
	width: 16%;
	/*width:160px;*/
	text-align: center;
	z-index: 200;
	margin-right: 0;

}

ul.drop-down-menu>li {
	float: left;
	z-index: 200;
}

ul.drop-down-menu a {
	color: #525E7D;
	display: block;
	padding: 0 10px;
	text-decoration: none;
	line-height: 40px;
	text-align: center;
	z-index: 200;
}

ul.drop-down-menu a:hover {
	/*background-color: #F0E3DD;*/
	color: #525E7D;
	background: #F0E3DD;
	z-index: 200;
}

ul.drop-down-menu li:hover>a {
	/*background-color: #F0E3DD;*/
	color: #525E7D;
	z-index: 200;
}

ul.drop-down-menu ul {
	/*background-color: #F0E3DD;*/
	font-weight: normal;
	font-family: '微軟正黑體', Arial, sans-serif;
	color: #525E7D;
	position: absolute;
	z-index: 99;
	width: 100%;
	text-align: center;
	background: #F0E3DD;
	z-index: 200;
}

ul.drop-down-menu ul {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	text-align: center;
	background: #F0E3DD;
	z-index: 200;
}

ul.drop-down-menu li:hover>ul {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	text-align: center;
	z-index: 200;
}

#footer span {
	padding: 0 50px;
	font-family: '微軟正黑體', Arial, sans-serif;
}

#pagefooter span {
	padding: 0 50px;
	font-family: '微軟正黑體', Arial, sans-serif;
}

#btn_top {
	position: fixed;
	right: 0px;
	bottom: 8%;
	opacity: 0.8;
}

#phoneMenu {
	display: none;
}

#M-footer {
	display: none;
}

#M-pagefooter {
	display: none;
}

.topCss {
	text-indent: 0.3em;
	display: none;
}

.gneptlistCss {
	text-indent: 0.3em;
	display: none;
}


.addol {
	list-style-type: lower-alpha;
	font-size: 0.5rem;
}

.addol li {
	font-size: 20px;
}

.NewsPic {
	width: 100%;

}

.noticePic {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 500;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.NewsPicDiv {
	width: 40%;
	/* margin-left: 15%; */
	text-align: right;
	position: relative;
}

.NewsPicXX {

	position: absolute;
	top: 2%;
	right: 1%;

}

@media only screen and (min-width:1301px) and (max-width: 1600px) {
	.b1 {
		position: absolute;
		bottom: 0%;
		width: 22%;
		left: 8%;
		min-width: 390px;
		display: none;
	}

	.b1-1 {
		position: absolute;
		bottom: 0;
		width: 100%;
	}

	.b2 {
		position: absolute;
		right: 0%;
		bottom: 4%;
		width: 40%;
		z-index: 1;
		max-width: 600px;
		min-width: 450px;


	}

	.b3 {
		position: absolute;
		left: 5%;
		bottom: 10%;
		width: 25%;
		z-index: 2;
		min-width: 300px;

	}

	.b3-1 {
		position: absolute;
		left: 0;
		top: 28%;
		width: 40%;
		z-index: 2;
	}

	.b4 {
		position: absolute;
		width: 30%;
		z-index: 3;
		top: -5%;
		left: -5%;
		min-width: 350px;

	}

	.b5 {
		position: absolute;
		width: 25%;
		z-index: 0;
		left: 35%;
		bottom: 15%;
		min-width: 200px;


	}

	.b3_2 {
		position: absolute;
		left: 10%;
		top: 60%;
		width: 20%;
		z-index: 2;

	}

	.b4_2 {
		position: absolute;
		width: 20%;
		z-index: 3;
		top: -5%;
		min-width: 350px;
		content: url(../images/GT.png);
	}
}


@media only screen and (min-width:729px) and (max-width: 1300px) {
	.tableCsss {
		border: 2px solid #F1C339;
		border-collapse: collapse;
		width: 100%;
		margin: 1% 0 3% 0;
	}

	#phoneMenu {
		display: none;
	}

	#M-footer {
		display: none;
	}

	#phoneMenu {
		position: fixed;
		width: 100%;
		height: 65px;
		z-index: 100;
		background-color: #E97313;
		border: 0;
		text-align: right;
		display: block;
	}

	#tpmenu {
		width: 100%;
		background-color: #E97313;
		color: #FFF;
		text-align: left;
		font-family: '微軟正黑體';
		display: none;
		opacity: 0;
	}

	.menu {
		display: none;
	}

	.menubtn {
		z-index: 30;
		width: 10%;
		padding: 1% 2% 0 2%;
		max-width: 50px;
	}

	.MainTop {
		position: relative;
		height: 100%;
		background-image: url(../images/bg2.png ), url(../images/bg.jpg);
		background-size: cover;
	}

	.b1 {
		position: absolute;
		bottom: 0%;
		width: 450px;
		left: 0;
	}

	.b2 {
		position: absolute;
		right: -7%;
		bottom: 0;
		width: 500px;
		z-index: 3;
		display: none;
	}

	.b3 {
		position: absolute;
		left: 52%;
		top: 17%;
		width: 22%;
		z-index: 2;
		min-width: 320px;
	}

	.b4 {
		position: absolute;
		width: 23%;
		z-index: 3;
		top: -2%;
		left: -7%;
		min-width: 400px;
	}

	.b5 {
		position: absolute;
		width: 25%;
		z-index: 2;
		left: 12%;
		bottom: 12%;
		min-width: 300px;

	}


	.MainTop_2 {
		position: relative;
		height: 400px;
		background-image: url(../images/bg2.png ), url(../images/bg.jpg);
		background-size: 100% 100%;
		z-index: 5;
	}

	.b1_2 {
		position: absolute;
		bottom: 0%;
		width: 200px;
		left: 8%;
	}

	.b2_2 {
		position: absolute;
		right: 15%;
		bottom: 0;
		width: 280px;
		z-index: 1;
		display: none;
	}

	.b3_2 {
		position: absolute;
		left: 13%;
		top: 62%;
		width: 15%;
		z-index: 2;
		min-width: 150px;
	}

	.b4_2 {
		position: absolute;
		width: 15%;
		z-index: 3;
		top: -7%;
		min-width: 250px;
		content: url(../images/GT.png);
	}

	.b5_2 {
		position: absolute;
		width: 10%;
		z-index: 2;
		right: 2%;
		bottom: 4%;
		min-width: 200px;
	}

	#footer {
		display: none;
	}

	#M-footer {
		background-color: #E97313;
		color: #FFF;
		position: relative;
		bottom: 0px;
		width: 98%;
		padding: 1%;
		z-index: 10;
		text-align: center;
		display: block;
		font-size: 0.8em;
	}

	#pagefooter {
		display: none;
	}

	#M-pagefooter {
		background-color: #E97313;
		color: #FFF;
		bottom: 0px;
		width: 100%;
		padding: 1% 0;
		z-index: 10;
		text-align: center;
		margin-top: 10%;
		display: block;
		font-size: 0.8em;
	}

	#TestInfo1 {
		margin: 10% 0;
	}

	.Gflex {
		justify-content: center;
		display: flex;
		flex-wrap: nowrap;
		margin: 5% 0%;
		width: 90%;
	}

	.flex-CT {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.CTTitle {
		font-family: '微軟正黑體';
		font-size: 1.5em;
		font-weight: bold;
		color: #525E7D;
		padding-left: 2%;
	}

	.ContentP {
		max-width: 85%;
		font-size: 1.3em;
		font-family: '微軟正黑體';
		letter-spacing: 8px;
		text-align: left;
	}

	.pic2 {
		width: 15%;
	}

	.CPicSet {
		width: 85%;
		margin-top: 3%;
	}

	.CP1 {
		width: 45%;
		float: left;
	}

	.CP2 {
		width: 45%;
		float: right;
	}

	.g2ol {
		padding-left: 3%;
	}

	#GMain ol {
		max-width: 80%;
		font-size: 1.3em;
		font-family: '微軟正黑體';
		letter-spacing: 3px;
		text-align: left;
		line-height: 40px;
	}

	#SMain ol {
		font-size: 1.3em;
		font-family: '微軟正黑體';
		letter-spacing: 6px;
		text-align: left;
		line-height: 40px;
	}

	.g4Set {
		width: 90%;
	}

	.logo54 {
		width: 30%;
	}


	.lts5 {
		letter-spacing: 5px;
	}

	.lts4 {
		letter-spacing: 4px;
	}

	.lts3 {
		letter-spacing: 3px;
	}

	.divS {
		text-align: left;
		width: 85%;
	}

	.tMb {
		font-size: 2em;
		font-family: '微軟正黑體';
		font-weight: bold;
	}

	.wd20 {
		width: 40%;
		height: 20px;
	}

	.wd40 {
		width: 80%;
		height: 20px;
	}

	.mtop {
		margin-top: 15%;
	}

	.pfset1 {
		font-size: 1.2em;
		font-family: '微軟正黑體';
	}

	.pfset2 {
		font-size: 1.2em;
		font-family: '微軟正黑體';
		line-height: 1.8em;
	}

	.pfset3 {
		font-family: '微軟正黑體';
		font-size: 1.2em;
		font-weight: bold;
	}

	.uls {
		text-align: left;
		font-size: 1.3em;
		font-family: '微軟正黑體';
	}

	.wd100 {
		width: 100%;
	}

	.tiulSet {
		text-align: left;
		font-size: 1.3em;
		font-family: '微軟正黑體';
		font-weight: bold;
		line-height: 38px;
	}

	.ols {
		font-size: 1.3em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 40px;
	}

	.topls {
		font-size: 1.2em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 20px;
		font-weight: bold;
	}

	.topls1 {
		font-size: 1.2em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 20px;
		font-weight: bold;
		margin-top: 3%;
	}

	.noticeColor {
		color: #FE703D;
	}

	.imp {
		color: #C4261E;
		font-size: 1.1em;
	}

	#top100info1 {
		margin-top: 15%;
	}

	.NewsPicDiv {
		width: 70%;
		/* margin-left: 15%; */
		text-align: right;
		position: relative;
	}




}


@media only screen and (max-width: 730px) {

	.NewsPicDiv {
		width: 90%;
		/* margin-left: 15%; */
		text-align: right;
		position: relative;
	}

	.NewsPicXX {
		width: 20px;
		position: absolute;
		top: 2%;
		right: 1%;

	}



	/* .NewsPic {
		width: 90%;
		margin-left: 5%;
	} */

	.tableCsss {
		border: 2px solid #F1C339;
		border-collapse: collapse;
		width: 100%;
		margin: 1% 0 3% 0;
	}

	.top1 {
		content: url(../images/top1_phone.jpg?1);
	}

	#phoneMenu {
		position: fixed;
		width: 100%;
		height: 60px;
		z-index: 100;
		background-color: #E97313;
		border: 0;
		text-align: right;
		display: block;
	}

	#tpmenu {
		width: 100%;
		background-color: #E97313;
		color: #FFF;
		text-align: left;
		font-family: '微軟正黑體';
		display: none;
		opacity: 0;
	}

	.menu {
		display: none;
	}

	.menubtn {
		z-index: 30;
		width: 10%;
		padding: 1% 2% 0 2%;
		max-width: 50px;
	}

	.MainTop {
		position: relative;
		height: 100%;
		background-image: url(../images/bg2.png ), url(../images/bg.jpg);
		background-size: cover;
		overflow: hidden;
	}

	.b1 {
		position: absolute;
		width: 50%;
		min-width: 350px;
		left: 2%;
	}

	.b2 {
		position: absolute;
		z-index: 2;
		width: 40%;
		min-width: 350px;
		left: 0%;
		bottom: 5%;
		display: none;
	}

	.b3 {
		position: absolute;
		z-index: 3;
		min-width: 200px;
		top: 53%;
		left: 20%;
		width: 60%;

	}

	.b4 {
		position: absolute;
		z-index: 3;
		min-width: 200px;
		left: -6%;
		top: -13%;
		width: 80%;
	}

	.b5 {
		position: absolute;
		z-index: 2;
		min-width: 150px;
		left: 55%;
		top: 20%;
		width: 20%;
		display: none;

	}


	.MainTop_2 {
		position: relative;
		height: 280px;
		background-image: url(../images/bg2.png ), url(../images/bg.jpg);
		background-size: cover;
		z-index: 5;
		overflow: hidden;
	}

	.b1_2 {
		position: absolute;
		top: 24%;
		width: 14%;
		left: 7%;
		min-width: 140px;
	}

	.b2_2 {
		position: absolute;
		right: 0%;
		bottom: 0;
		width: 200px;
		z-index: 2;
		min-width: 150px;
		max-width: 200px;
		display: none;
	}

	.b3_2 {
		position: absolute;
		left: 45%;
		top: 42%;
		width: 40%;
		z-index: 2;
		min-width: 150px;
	}

	.b4_2 {
		position: absolute;
		width: 15%;
		z-index: 3;
		top: 40%;
		left: 10%;
		min-width: 100px;
		content: url(../images/logo.png);
	}

	.b5_2 {
		position: absolute;
		width: 50%;
		z-index: 1;
		right: -5%;
		top: 20%;
		min-width: 80px;
		opacity: 0.3;
		display: none;
	}

	#footer {
		display: none;
	}

	#M-footer {
		background-color: #E97313;
		color: #FFF;
		position: relative;
		bottom: 0px;
		width: 98%;
		padding: 1%;
		z-index: 10;
		text-align: center;
		display: block;
		font-size: 0.8em;
	}

	#pagefooter {
		display: none;
	}

	#M-pagefooter {
		background-color: #E97313;
		color: #FFF;
		bottom: 0px;
		width: 100%;
		padding: 1% 0;
		z-index: 10;
		text-align: center;
		margin-top: 10%;
		display: block;
		font-size: 0.8em;
	}

	#TestInfo1 {
		margin: 19% 0;
	}

	.Gflex {
		justify-content: center;
		display: flex;
		flex-wrap: nowrap;
		margin: 5% 0%;
		width: 85%;
	}

	.flex-CT {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.CTTitle {
		font-family: '微軟正黑體';
		font-size: 1.5em;
		font-weight: bold;
		color: #525E7D;
		padding-left: 2%;
	}

	.ContentP {
		max-width: 85%;
		font-size: 1.2em;
		font-family: '微軟正黑體';
		/* letter-spacing: 8px; */
		text-align: left;
	}

	.pic2 {
		width: 25%;
		height: 25%;
	}

	.CPicSet {
		width: 85%;
		margin-top: 3%;
	}

	.CP1 {
		width: 45%;
		float: left;
	}

	.CP2 {
		width: 45%;
		float: right;
	}

	.g2ol {
		padding-left: 3%;
		letter-spacing: 0px;
	}

	#GMain ol {
		max-width: 80%;
		font-size: 1.2em;
		font-family: '微軟正黑體';
		/* letter-spacing: 3px; */
		text-align: left;
		line-height: 40px;
	}

	#SMain ol {
		font-size: 1.2em;
		font-family: '微軟正黑體';
		/* letter-spacing: 6px; */
		text-align: left;
		line-height: 40px;
	}

	.g4Set {
		width: 90%;
	}

	.logo54 {
		width: 30%;
	}


	.lts5 {
		letter-spacing: 2px;
	}

	.lts4 {
		letter-spacing: 4px;
	}

	.lts3 {
		letter-spacing: 3px;
	}

	.divS {
		text-align: left;
		width: 85%;
	}

	.tMb {
		font-size: 2em;
		font-family: '微軟正黑體';
		font-weight: bold;
	}

	.wd20 {
		width: 80%;
		height: 20px;
	}

	.wd40 {
		width: 90%;
		height: 20px;
	}

	.mtop {
		margin-top: 15%;
	}

	.pfset1 {
		font-size: 1.2em;
		font-family: '微軟正黑體';
	}

	.pfset2 {
		font-size: 1.2em;
		font-family: '微軟正黑體';
		line-height: 1.8em;
	}

	.pfset3 {
		font-family: '微軟正黑體';
		font-size: 1.2em;
		font-weight: bold;
	}

	.uls {
		text-align: left;
		font-size: 1.3em;
		font-family: '微軟正黑體';
	}

	.wd100 {
		width: 100%;
	}

	.tiulSet {
		text-align: left;
		font-size: 1.3em;
		font-family: '微軟正黑體';
		font-weight: bold;
		line-height: 38px;
	}

	.ols {
		font-size: 1em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 40px;
	}

	.topls {
		font-size: 1em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 28px;
		font-weight: bold;
	}

	.topls1 {
		font-size: 1em;
		font-family: '微軟正黑體';
		letter-spacing: 4px;
		text-align: left;
		line-height: 28px;
		font-weight: bold;
		margin-top: 3%;
	}

	.noticeColor {
		color: #FE703D;
	}

	.imp {
		color: #C4261E;
		font-size: 1.1em;
	}

	#top100info1 {
		margin-top: 15%;
	}



	.phone-class {
		letter-spacing: 0px !important;
	}



}

@media only screen and (max-width: 539px) {

	.MainTop_2 {
		position: relative;
		height: 220px;
		background-image: url(../images/bg2.png ), url(../images/bg.jpg);
		background-size: cover;
		z-index: 5;
		overflow: hidden;
	}

	.b2 {
		position: absolute;
		z-index: 2;
		width: 40%;
		min-width: 350px;
		left: 0%;
		bottom: 5%;
		display: none;
	}

	.b3 {
		position: absolute;
		z-index: 3;
		min-width: 200px;
		top: 55%;
		left: 20%;
		width: 60%;

	}

	.b4 {
		position: absolute;
		z-index: 3;
		min-width: 200px;
		left: -12%;
		top: -7%;
		width: 90%;
	}

	.b5 {
		position: absolute;
		z-index: 2;
		min-width: 150px;
		left: 55%;
		top: 20%;
		width: 20%;
		display: none;

	}

	.b3_2 {
		position: absolute;
		left: 45%;
		top: 48%;
		width: 40%;
		z-index: 2;
		min-width: 150px;
	}
}

@media only screen and (min-width:250px) and (max-width: 322px) {
	.b3_2 {
		position: absolute;
		left: 45%;
		top: 50%;
		width: 40%;
		z-index: 2;
		min-width: 150px;
	}

	.b4_2 {
		position: absolute;
		width: 10%;
		z-index: 3;
		top: 45%;
		left: 10%;
		min-width: 80px;
		content: url(../images/logo.png);
	}
}









@-webkit-keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}

	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
	}
}

@keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0;
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1;
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
	}

	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px);
	}
}

.flipInX {
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
	-webkit-animation-name: flipInX;
	animation-name: flipInX;

	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
}



@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;

	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
}